最好的期货复盘软件,可以复盘期货,股票,外汇等品种。

CnPack 检测到当前 IDE 已安装的专家包可能存在冲突!

CnPack 检测到当前 IDE 已安装的专家包可能存在冲突!


如果后续出现 Access Violation 出错提示但能进入 IDE,您可按照以下办法尝试解决:

1、点击 IDE 中的“Tools”菜单项,点击“Options...”,进入选项对话框。

2、选中对话框左边的“Editor Options”项下面的“Key Mappings”子项。

3、在对话框右边的“Enhancement Modules”列表中,选中“CnPack BufferList”项。

4、连续点击“Move Down”按钮,使其移动到最下方。

5、关闭 IDE 并重启。


如果后续出现 Access Violation 且无法启动 IDE,您可按照以下办法尝试解决:

1、在开始菜单中运行 regedit,进入注册表编辑器。

2、指向并展开键 \Software\Embarcadero\BDS\17.0\Editor\Options\Known Editor Enhancements。

3、每一子键代表一项“Key Mapping Enhancement Module”,查看各子键中的“Priority”值。

4、找到“Priority”值最大的一项,将“CnPack.BufferList”的“Priority”值和其互换。

5、再次启动 IDE。


如果仍有问题,欢迎反馈至:master@cnpack.org


关键词:

CnPack 检测到当前 IDE 已安装的专家包可能存在冲突!:目前有0 条留言

发表留言

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。